@font-face {
font-family: NiveauGroteskMedium;
src: url("../font/NiveauGroteskMedium.otf") format("opentype");
}

@font-face {
font-family: NiveauGroteskRegular;
src: url("../font/NiveauGroteskRegular.otf") format("opentype");
}

@font-face {
font-family: NiveauGroteskLight;
src: url("../font/NiveauGroteskLight.otf") format("opentype");
}



/*MS STYLE*/
body{
	border-top: 0px solid #F5F5F5;
	/*font-family: 'Crimson Text', serif !important;*/
	font-family: 'NiveauGroteskLight',arial,sans-serif  !important;

	font-size: 13px;
	line-height: 18px;
	
}

#login #nav{display:none!important}



 
h1.title, h2.title, h3.title, h4.title, h5.title, h6.title, #primary-menu ul li a, .section-title .title, .section-title .title a, .section-title h1.title span, .section-title p, #footer h3, .services h2, .item-info h3, .item-info-overlay h3, #contact-intro h1.title, #contact-intro p, .widget h3.title, .post-title h2.title, .post-title h2.title a {
font-family: 'NiveauGroteskRegular',arial,sans-serif ;
color:#325a89
}


h4.no_title{ color:#ddd}

#footer{font-size: 13px !important; font-family: 'NiveauGroteskRegular',arial,sans-serif ;}
#footer a{ color:#fff !important; font-weight:normal !important}
.fixed {
    background-color: #FFF !important;
}
.fixed .logo2 {
    top: 5px !important;
}

.section-title{position:relative}
.langNav{ position:absolute; right:5px; top:35px}

/*.versalien{ text-transform:uppercase !important;}*/

.comments{display:none}


body, input, textarea, select, #recaptcha_response_field {
    /*font-family: 'NiveauGroteskRegular',arial,sans-serif ;*/
}

#logo { text-align:center;margin-top: 5px !important}
#logo, #logo a { float:none }
#logo img{height:80px }

.logo2 {height:50px}




.post-info div.comments a {
    display: none;  
}

.date .day{font-family: 'NiveauGroteskRegular',arial,sans-serif ;}
.date .month{ font-weight: normal}

.team-member-info h2{
    font-size: 15px;
}

.team-member-info h3{
    letter-spacing: 1px;
}
.team{ margin-bottom:40px}


.item-info-overlay h3 {
    padding: 9% 9% 2%;
    font-size: 20px;
	color:#fff;
	margin:0px
}

.item-info-overlay div {
    padding: 0px 9% 9%;
	font-size: 14px;
}

.item-info-overlay p {
    margin-top: 0px;
    padding-top: 0px;
}

.item-info-overlay b {
 font-weight:normal !important;
}

.item-info-overlay  a {
    color: #FFF;
}
.item-info-overlay h3 a:hover {
    color: #FFF !important;
}

.gildepass{ position:absolute; z-index:2011; right:5px;top:5px; width:65px;height:33px; background:url(../images/icon-gildepass.jpg); }

@media only screen and (min-width: 320px) and (max-width: 479px) {
	.item-info-overlay div {font-size: 12px; line-height:1.3}
	.item-info-overlay h3 {font-size: 14px;}


}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.item-info-overlay div {font-size: 14px;line-height:1.5}
	.item-info-overlay h3 {font-size: 20px;}

}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.item-info-overlay div {font-size: 12px;line-height:1.3}
	.item-info-overlay h3 {font-size: 14px;}

}

@media only screen and (min-width: 960px)  {
	
	#logo { text-align:left; margin-top:0px}
	#logo, #logo a { float:left }
	#logo img{height:100px }
	
	.item-info-overlay div {font-size: 14px;line-height:1.5}
	.item-info-overlay h3 {font-size: 20px;}
}






/*--------------------------------------------------
			mb MENU 
---------------------------------------------------*/

#mb-menu {
	float: left;
	margin: 0 0 40px;
	padding: 0;
}
#mb-menu select {
	display:none;
}
#mb-menu select {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #eee;
    cursor: pointer;
    width: 100%;
	padding: 7px;
	margin: 38px 0;
	box-shadow:0 0 0 rgba();
	-moz-box-shadow:0 0 0 rgba();
	-webkit-box-shadow:0 0 0 rgba();
	color: #676767;
}
#mb-menu ul {
	margin: 0;
	padding: 0px 0;
	list-style-type: none;
	float: right;
}
#mb-menu ul li:hover { 
	visibility: inherit; 
}
#mb-menu ul li {
	position: relative;
	display: inline;
	float: left;
	margin: 0 0 0 -1px;
	background: url(../images/sprite.png) no-repeat scroll right -158px  transparent;
}
#mb-menu ul li:last-child {
    background: none;
}
#mb-menu ul li a {
	text-decoration: none;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: 400;
	color: #676767;
	padding: 12px 10px;
	display: block;
	float: left;
}
#mb-menu ul li a:hover, #mb-menu ul li.sfHover a {
	background-color: #444;
	color: #fff;
}
#mb-menu .current {
	color: #ffffff !important;
	background-color: #325A89 ;
}
#mb-menu ul li a.logo {
	display: none;
	margin: 0;
}
#mb-menu ul ul {
	position: absolute;
	top: -9999em;
	width: 180px;
    background: #444; 
	z-index: 9999;
}
#mb-menu ul ul li { 
	width: 100%; 
}
#mb-menu ul li:hover ul {
	left: 0;
	top: 51px;
}
#mb-menu ul li:hover li ul { 
	top: -9999em; 
}
#mb-menu ul li li:hover ul {
	left: 180px;
	top: 0;
}
#mb-menu ul ul {
	padding: 0;
	margin: 0;
}
#mb-menu ul ul li {
	margin: 0;
	background: none;
	border-bottom: 1px solid #555;
}
#mb-menu ul ul li:last-child {
	border-bottom: none;
}
#mb-menu ul ul li a {
	font-size: 11px;
	padding: 12px 15px;
}
#mb-menu ul li:hover ul li a { 
    color: #999;    
}
#mb-menu ul li:hover ul li a:hover { 
    color: #fff; 
}

.fixed #mb-menu ul { padding: 0 30px 0 0; }
.fixed #mb-menu ul li ul { padding: 0 0 0 0; }
.fixed #mb-menu ul li { background: url(../images/sprite.png) no-repeat scroll right -149px transparent; }
.fixed #mb-menu ul li:last-child {  background: none; }
.fixed #mb-menu ul li a { color: #676767; padding: 21px 15px; }
.fixed #mb-menu ul li a:hover, .fixed #primary-menu ul li.sfHover a {	background-color: #444;	color: #fff; }
.fixed #mb-menu .current { color: #fff; }
.fixed #mb-menu ul li:hover ul { top: 59px; }
.fixed #mb-menu ul ul li { background: none; }
.fixed #mb-menu ul li:hover ul li a { padding: 12px 15px; background: #444; color:#999; }
.fixed #mb-menu ul li:hover ul li a:hover { color:#fff; }
.fixed #mb-menu ul li ul li ul {
margin-top: -59px;
}
/*--------------------------------------------------*/

#mc_embed_signup{background:#fff; clear:left; }	
#mc_embed_signup form {padding:0px 0px 0px 0px}

#mc_embed_signup .mc-field-group{width:100%}
#mc_embed_signup .indicates-required {margin-right:0%}






#wpsl-result-list {
    display: none !important;
}

#wpsl-gmap {
    width: 100% !important;
}

.wpsl-directions {
    display: none !important;
}

#wpsl-result-list {
    display: none !important;
}

#wpsl-gmap {
    width: 100% !important;
}
